import FixedContentOnScroll from '../../fixed-content';
import seeKitProducts from '../../see-kit-products';

window.waitEvent('window', function() {
  new FixedContentOnScroll(document.querySelector('.js-fixed-on-top'), {
    discountTop: [document.querySelector('.js-header__main')],
  });
  seeKitProducts();
});
